# $config.readonly

Checks wheter a config file is opened in readonly mode

Syntax

    $config.readonly(<id>)

Description
Returns 1 if the config file identified by <id> is opened in readonly mode, 0 otherwise. <id> must be a valid config identifier returned by $config.open() If <id> does not identify an open config file, a warning is printed and 0 is returned.
See also
Config module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Mon Oct 17 22:46:21 2005